<div class="links">
    <div class="headerLabel small">
        <div class="label">LINKS </div>
    </div>
    <div class="contentSecMain linksContent ">
        <div class="contentSec paddingFull linksListSec moreBtm">
            <ul class="sectionTabs subNormal marginBtm">
                <li ng-class="{active: currentRout('necApp/links/assetLinks')}"><a href="#/necApp/links/assetLinks">Taxi List</a></li>
                <li ng-class="{active: currentRout('necApp/links/newAsset')}" ng-click="newLinkAssetDefault()"><a href="#/necApp/links/newAsset">New taxi</a></li>
            </ul>

            <div class="" ui-view=""></div>
        </div>
    </div>
</div>